/*
 Theme Name:   WP-DEV - CORE 2014 Child
 Theme URI:    http://dreamsedge.ie/wp-core-2014/
 Description:  WP-DEV - CORE 2014 Child Theme
 Author:       Philip Nixon
 Author URI:   http://dreamsedge.ie
 Template:     CORE-2014
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  TMB - CORE 2014 Child
*/

/* RESETS */
@import url("../CORE-2014/style.css");
@import url(http://fonts.googleapis.com/css?family=Marcellus);
@import url(http://fonts.googleapis.com/css?family=Cinzel);
body, button, input, select, textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
/*	font-family: 'Marcellus', serif; */
/* 	font-family: 'Cinzel', serif; */
}
button, input, select, textarea {
	margin-top: 0.5em;
}
h1, h2, h3, h4, h5, h6 { font-family: 'Marcellus', serif; }

.entry-content h1 { text-transform: uppercase; font-size: 38px; font-weight: 100; border-bottom: 1px solid  #2B2B2B; }
	.entry-content h1 > a { 
		font-size: 12px;
		font-family: 'Open Sans', san-serif;
		float: right;
		padding-top: 29px; 
	}

/* CUSTOM STYLING */
.site-info a:hover, .entry-title a:hover, .cat-links a:hover, .entry-meta a:hover { color: #781010; }

.site-navigation a:hover { color: #FFF; }
.site-content, .site-main .widecolumn {	margin-left: 531px; }
.primary-navigation .sub-menu .sub ul { position: relative; left: 0; float: none; }
.primary-navigation .sub-menu { padding: 10px; }
.primary-navigation ul.nav-menu > li.current_page_item, 
.primary-navigation ul.nav-menu > li.current-page-ancestor, .primary-navigation ul.nav-menu > li.current_page_parent {
	background-color: white;
	color: #6B0E0E; 
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
	background-color: #781010;
}
.primary-navigation ul ul {
	background-color: #6B0E0E;
}
.site-navigation .current_page_item > a, .site-navigation .current-page-ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	color: #781010;
}
.site-navigation .current_page_item > a:hover, .site-navigation .current-page-ancestor > a:hover, .site-navigation .current-menu-item > a:hover, .site-navigation .current-menu-ancestor > a:hover {
	background-color: #6B0E0E;
	color: #FFF;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
	background-color: #781010;
}
a.button:link, a.button:visited, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"],
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] {
	background-color: #6B0E0E;
}
a.button:hover, .button:focus, button:hover, button:focus, .contributor-posts-link:hover, 
.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, 
.widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus,
input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #781010;
}
a {
	color: #6B0E0E;
}
a:active, a:hover {
	color: #781010;
}
.search-toggle { background-color: #6B0E0E; }
	.search-toggle:hover, .search-toggle.active, .search-box { background-color: #781010; }

.entry-content a, .entry-summary a, .page-content a, .comment-content a {
	text-decoration: none;
}

.sub-menu .sub { color: #FFF; }
	.sub-menu .sub h1 { margin: 0; text-transform: none; }
	.sub-menu .sub ul { border-bottom: 1px solid #990000; }
	.sub-menu .sub li { border-top: 1px solid #990000; }
	.sub-menu .sub a { text-transform: none; width: auto; padding: 10px; }
	.sub-menu .sub .sub-menu-title { font-size: 130%; }


.action-post { margin-left: 36px; }
	.action-post h2 { border-bottom: 1px solid #EEE; margin-left: -36px; padding-left: 36px; }
	.action-post h1 i, .action-post h2 i { margin-right: 7px; font-size: 80%; color: #DDD; margin-left: -36px; }
	.action-post h1 i { margin-left: -44px; }
	.action-post.action-partner .icon-heart:before { content: '\e839'; }
	.action-post.action-request .icon-heart:before { content: '\e836'; }
	.action-post.action-comment .icon-heart:before { content: '\e863'; }
	.action-post.action-download .icon-heart:before { content: '\e84f'; }
	
.read-more { white-space: nowrap; }
.core-share iframe { margin-bottom: 10px; }
.content-area { padding-top: 96px; }

/* MEDIA QUERIES */
.full-width .site-content { margin-left: 0; }

#cookie-law-info-bar { padding-left: 135px; }
	#site-header {
		position: absolute;
		left: 0;
		top: -8px;
		margin: 0;
		z-index: 999999;
		max-width: none;
	}

.site:before {
	left: 0;
	width: 100%;
	margin-left: 0;
}

.collapsible-row .pop-up h1 { font-size: 24px; margin: 0; }
.collapsible-row .pop-up p { margin: 0; }

.archive-title, .page-title { font-size: 26px; font-weight: normal; }

/* COLOURING */
label.collapsible, .collapsible-arrow { color: #781010; }
	label.collapsible:hover .collapsible-arrow { border-bottom: 1px solid #781010; }
	.collapsible-arrow:hover { color: #781010; }
	.collapsible-list input.collapsible~label.collapsible { margin-bottom: 2.5em; }

input[type=image] { background: none; border: none; }

@media screen and (min-width: 594px) {
	.site-content .entry-header {
		padding-right: 30px;
		padding-left: 30px;
	}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: -48px;
	}
	
	.primary-sidebar {
		margin-left: 180px;
		width: 370px; }
		.primary-sidebar, .site-description { padding-left: 20px; }
		.widget ul.quote-bar { float: left; width: 120px; margin-left: -180px; position: absolute; } 
		
		.quote-bar li { padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px solid #EEE; }
		.sidebar-ads { width: 320px; }
			.sidebar-ads li { border: 1px solid #EEE; padding: 1em; padding-bottom: 30px; margin-bottom: 1em; position: relative; }
			.sidebar-ads li div { 
				background-color: #2B2B2B;
				color: #FFF;
				padding: 10px;
				position: absolute;
				bottom: 20px;
				left: 0;
				right: 30px; 
			}
			.sidebar-ads .post-give, .sidebar-ads .post-newsletter-sign-up {
				background-color: #2B2B2B;
				color: #FFF;
			}
			.sidebar-ads .post-newsletter-sign-up { }
			
}
@media screen and (min-width: 783px) {
	.content-area { padding-top: 148px; }
}
@media screen and (min-width: 810px) {
	.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
		margin-left: 0;
	}
	.content-area { padding-top: 20px; }
	.admin-bar .content-area { padding-top: 48px; }
}
@media screen and (min-width: 1008px) {
	.footer-sidebar .widget h1, .primary-sidebar .widget h1 { margin: 0; }
}
@media screen and (min-width: 1040px) {
	.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, 
	.full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, 
	.full-width .site-content footer.entry-meta {
		padding-left: 48px;
		max-width: 100%;
	}
}
@media screen and (min-width: 1080px) {
	.primary-navigation.toggled-on .nav-menu { padding: 0; }
	.full-width .site-content, .site-main .widecolumn {
		margin-left: 531px;
	}
	.site-header { padding-left: 0; }
	.primary-navigation .sub-menu .columns { width: 440px; }
	#secondary { margin-top: 0; }
	.admin-bar #secondary { margin-top: 30px; }
}
@media screen and (min-width: 1280px) {
	#site-header {
		left: 50%;
		margin-left: -640px;
	}
	.site:before {
		left: 50%;
		margin-left: -110px; /* 630 - 520 *//* margin-left: -448px;  630 - 182 */
		width: 750px; /* 1260 - 510 *//* width: 1088px; -448px;  1260 - 172 */
	}
	.widget ul.quote-bar { margin-top: 70px; }
	header + .site-main .quote-bar { margin-top: 28px; }
	header.cookie-law-info-bar-hide + .site-main .quote-bar { margin-top: 70px; }
	.admin-bar .widget ul.quote-bar { margin-top: 40px; }
}